/*==========  Mobile First Method  ==========*/
/* Custom, iPhone Retina */ 
@media only screen and (min-width : 320px) {
  * {
    font-family: "Open Sans", "Sans Serif";
  }
  body.front h1.page-header {
  display: none;
}
h2.pane-title a {
    color: white;
}
.actu-block-5 {
  background-color: #0085cc;
  overflow: auto;
}
.main-container {
  background-color: #f0f0f0;
}
.panels-flexible-region-22-magazines, .panels-flexible-region-22-nations_unies,.panels-flexible-region-22-revue_de_presse_et_sport {
  width: 100%;
}
  h1, h2, h3, h4, h5, h6 {
    font-family: Arimo, "Sans Serif";
  }

    .panel-separator {
      display: none;
    }

  .views-field img {
    width: 100%;
    height: auto;
  }
  
  .view-actualit-pr-s-de-la-une.actu-block-3 h2, .view-actualit-pr-s-de-la-une.actu-block-5 h2 {
    font-size: 1.2em;
    margin: 0 0 5px 0;
    position: relative;
    clear: left;
    line-height: 1.5
  }
  
  .view-actualit-pr-s-de-la-une.actu-block-3 .views-row {
    clear: left;
    margin: 15px 0;
    overflow: auto;
  }
  
  .view-photos-de-la-semaine {
    position: relative;
  }
  
  .pane-fil-d-actualit {
    background-color: white;
    padding: 15px;
  }
  
  .pane-fil-d-actualit h2 {
    /*! float: left; */
    font-size: 1em;
    font-weight: bold;
    background-color: #0085cc;
    color: white;
    padding: 10px 5px;
    margin: 0px;
    text-align: center;
  }

  .views-exposed-form .views-exposed-widget {
    float: left;
    padding: 0;
    margin: 0;
  }
  .views-exposed-form .views-exposed-widget .form-submit {
    margin-top: 0;
  }
  #edit-search-api-views-fulltext-wrapper {
    width: 70%;
  }
  
  #views-exposed-form-recherche-page .views-exposed-widget.views-submit-button {
    width: 30%;
  }
  
  .pane-views-exp-recherche-page {
    padding: 15px 0;
  }
  
  h1.titre-une {
    font-size: 1.5em;
    margin-top: 0;
  }
  
  .region-une a {
    color: white;
    font-weight: bold;
  }
  
  .liens-une
  {
    padding: 15px;
    background-color: rgba(0, 133, 204);
  }
  
  .view-actualit-pr-s-de-la-une .views-field-nothing {
    padding: 15px;    
  }
  
  .region-une {
    color: white;
  }
  
  .view-actualit-pr-s-de-la-une.actu-block-3 .views-row, .view-actualit-pr-s-de-la-une.actu-block-5 .views-row {
    background-color: rgba(0, 133, 204);  
  }
  
  .view-actualit-pr-s-de-la-une.actu-block-5 .views-row {
    margin-bottom: 15px;
  }
  
  .pane-2019-revue-de-presse h2.pane-title, .pane-2019-sport h2.pane-title, .pane-2019-dialogue-entre-congolais h2.pane-title, .pane-2019-grande-interview h2.pane-title  {
    background-color: #a53242;
    color: white;
  }
  
  .pane-2019-grande-interview h2.pane-title, .pane-2019-dialogue-entre-congolais h2.pane-title {
    color: white;
  }
  
  .panels-flexible-region-21-grande_interview___dialogue_entre_congolais {
    background-color: #a53242;  
    padding-bottom: 30px;
    color: white;
  }
  
  .panels-flexible-region-21-grande_interview___dialogue_entre_congolais a {
    color: white;
  }
  
  .pane-2019-revue-de-presse .views-field-nothing, .pane-2019-culture .views-field-nothing, .pane-journaux .view-content, .view-2019-economie .views-field-nothing {
    margin: 0;
    padding: 15px;
  }
  
  .pane-2019-revue-de-presse .view-content, .pane-2019-sport .view-content {
    background-color: white;
  }
  
  .pane-2019-revue-de-presse .view-content {
    background-color: white;
    overflow: auto;
  }
  
  .pane-2019-sport .view-content {
    overflow: auto;
  }
  
  .pane-2019-revue-de-presse, .pane-2019-culture, .pane-2019-economie, .pane-journaux{
    margin-bottom: 15px;
  }
  
  .pane-2019-revue-de-presse .views-field-field-image-une {
    margin-top: 15px;
  }
  
  .pane-2019-revue-de-presse .views-field-nothing span.field-content, .pane-2019-revue-de-presse h2, .pane-2019-sport h2 {
    padding: 0;
    margin: 0;
  }
  
  .pane-2019-culture h2.pane-title, .pane-2019-economie h2.pane-title, .pane-journaux h2.pane-title {
    background-color: #cb4d9d;
    color: white;
  }
  
  .pane-2019-culture .view-content, .pane-journaux .view-content, .pane-2019-economie .view-content {
    background-color: white;
  }
  
  .pane-2019-nations-unies h2.pane-title {
    background-color: #035a8a;
  }
  
  .pane-2019-nations-unies, .pane-2019-magazines {
    background-color: #035a8a;
    color: white;
    padding-bottom: 30px;
  }
  
  .pane-2019-nations-unies .views-field-nothing h2 a{
    color: white;
  }
  
  .pane-2019-nations-unies .views-field-nothing h2, .pane-2019-grande-interview .views-field-title, .pane-2019-dialogue-entre-congolais .views-field-title {
    font-weight: bold;
    font-size: 1.5em;
    margin: 0;
    line-height: 1.5;
    margin-bottom: 15px;

  }
  
  .pane-photos-de-la-semaine {
    background-color: #686868;
    padding: 15px;
    color: white;
  }
  
  .pane-photos-de-la-semaine a {
    color: white;
  }
  
  .pane-offres-d-emploi h2.pane-title {
    background-color: #e5e4e4;
  }
  
  .pane-offres-d-emploi .view-content {
    padding: 15px;
  }
  
  h2.pane-title {
    margin: 0;
    padding: 15px
  }
  
  .region-footer #block-block-9 {
    background-color: #fff;
    padding: 15px;
    margin: 15px 0;
  }
  
  .region-footer img {
    width: unset;
  }
  
  .prop243 {
    max-height: 172px;
    overflow: hidden;
  }
  
  .view-2019-revue-de-presse h2, .view-2019-sport h2, .view-2019-culture h2, .view-2019-economie h2 {
    font-size: 1.5em;
    margin-bottom: 15px;
    margin-top: 0
  }
  
  .pane-journaux h2.pane-title {
    font-size: 1.5em;
  }

    .view-2019-magazines .views-field-title {
      background-color: white;
      padding: 15px;
      font-weight: bold
    }
  
  .view-2019-magazines .views-field-field-cat-gorie {
    position: absolute;
    top: 0;
    padding: 10px;
    background-color: #e2001a;
    margin: 5px;
  }
  
  .view-2019-magazines .views-field-field-cat-gorie a {
    color: white;
    font-weight: bold;
  }
  
  .view-offres-d-emploi ul li {
    list-style: none;
    padding: 5px 0;
    border-bottom: 1px solid white;
  }
  
  .view-offres-d-emploi ul li a {
    font-weight: bold;
    color: #555;
  }
  
  .view-offres-d-emploi ul {
    padding-left: 0;
  }
  
  #block-system-main-menu ul li a:hover, #block-system-main-menu ul li.open > a, #block-system-main-menu ul li a:active {
    background-color: #6f212c;
  }
  
  #block-system-main-menu ul.menu, #block-system-main-menu ul > li ul, .nav > li > a:focus {
    background-color: #a53242;
  }
  
  .nav > li > a:focus {
    border: 1px dashed;
  }

  .panels-flexible-row-21-7 {
    background-color: white;
    padding: 0 !important;
    margin: 15px 0 !important;
  }
  .panels-flexible-region-21-magazines {
    float: left;
    width: 100%;
  }
  .panels-flexible-region-21-grande_interview___dialogue_entre_congolais {
    float: left;
    width: 100%;
  }
  .panels-flexible-region-21-nations_unies {
    float: left;
    width: 100%;
  }
  .panels-flexible-region-21-center {
    float: left;
    width: 100%;
  }

  
  #block-block-13 {
    margin: 15px 0;
  }
  
  #block-block-13 p {
    margin: 0;
    text-align: center;
  }
  
  header.navbar {
    padding: 20px 50px;
    background: center / 120% 100% url("https://www.radiookapi.net/sites/default/files/2019-08/headerbgroundimg.png") no-repeat;
    margin-bottom: 0;
  }
  
  .view-dans-la-m-me-cat-gorie .views-row {
    margin-bottom: 15px;
    background-color: #e0e0e0;
    box-shadow: 2px 2px 1px;
    padding: 10px;
  }
  
  .pane-dans-la-m-me-cat-gorie-panel-pane-2 .pane-title {
    background-color: #025988;
    color: white;
    margin-bottom: 15px;
  }
  
  .view-dans-la-m-me-cat-gorie .views-field-field-cat-gorie, .view-dans-la-m-me-cat-gorie .views-field-field-tags {
    font-size: 0.8em;
  }
  
  .view-dans-la-m-me-cat-gorie .views-field-created {
    color: #a53242;
    padding-bottom: 8px;
  }
  
  .view-dans-la-m-me-cat-gorie .views-field-title {
    font-weight: bold;
    padding-bottom: 8px
  }
  
  h1.page-header {
    font-weight: bold;
  }
  
  body.page-node article.node {
    font-size: 1.2em;
    line-height: 1.7;
    
  }
  
  body.page-node .big_wrapper_class img{
    width: 100%;
  }
  
  body.page-node .gem_pic_caption {
    font-size: 0.8em;
    font-weight: bold;
    color: white;
    padding: 10px;
    background-color: #025988;
  }
  
  body.page-taxonomy .view-dans-la-m-me-cat-gorie .views-field-title,
  body.page-taxonomy .view-dans-la-m-me-cat-gorie .views-field-created,
  body.page-taxonomy .view-dans-la-m-me-cat-gorie .views-field-field-cat-gorie,
  body.page-taxonomy .view-dans-la-m-me-cat-gorie .views-field-field-tags{
    margin: 0 30px;
  }
  
  body.page-taxonomy .view-dans-la-m-me-cat-gorie .views-row {
    padding-bottom: 30px;
  }
  
  body.page-taxonomy .view-dans-la-m-me-cat-gorie .views-field-title h2 {
    font-size: 1.4em;
  }
  
  #block-block-13 {
    margin: 0;
    padding: 15px;
    background-color: #009aec;
    color: white;
    font-size: 0.9em;
    font-weight: bold;
  }
  
  #block-panels-mini-pied-de-pages {
    background: center / auto 100% url("https://www.radiookapi.net/sites/default/files/2019-09/background_footer.png") no-repeat;
    padding: 30px;
  }
  
  #block-panels-mini-pied-de-pages a {
    font-weight: bold;
    color: white;
  }
  

  .panels-flexible-region-22-above_content-inside{
    position: relative;
    overflow-y: auto;
    overflow-x: hidden;
    min-height: 45px;
  }
  

  #block-block-14 {
    width: 250px;
    right: 0;
    position: absolute;
    top: 50%;
    display: none;
  }
  
  #block-block-15, .panels-flexible-region-8-r__seaux_sociaux {
    width: 250px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
    margin-bottom: 15px;
  }

  #block-block-14 a img, #block-block-15 a img, .panels-flexible-region-8-r__seaux_sociaux a img {
    width: 100% !important;
    height: auto !important;
  }
  
  .panels-flexible-region-8-r__seaux_sociaux {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
  }
  .panels-flexible-row-8-1-inside {
    min-height: 48px;
  }
  .panels-flexible-row-8-1-inside {
    position: relative;
    display: block;
  }
  
  #block-system-main-menu {
    display: none;
  }
  
  .view-photos-de-la-semaine .views-field-title a {
    font-weight: bold;
    font-size: 0.6em;
  }
  
  .view-photos-de-la-semaine .views-field-title h2 {
    margin: 0;
    text-align: center;
  }
  
  .pane-fil-d-actualit .pane-content {
    min-height: 70px;
    padding: 5px;
  }
    #block-views-notifications-block {
      position: fixed;
      top: 0;
      left: 0;
      width: 100%;
      background-color: #009aec;
      padding: 15px;
      text-align: center;
    }
    
    #block-views-notifications-block a, body.page-node .pane-custom.pane-2 a {
      color: white;
      font-weight: bold;
    }
    /*body.page-node .pane-custom.pane-2 {
      margin: 30px 0;
      padding: 30px;
      font-size: 1.2em;
      background-color: #009aec;
    }*/

    .panels-flexible-region-3-left_region_top-inside {
    	position: relative;
    	min-height: 51px;
    }

}

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {
  .prop243 {
    max-height: 267px;
    overflow: hidden;
  }
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
  .pane-fil-d-actualit .pane-content {
    position: absolute;
    width: 100%;
    padding-left: 150px;
    top: 50%;
    transform: translateY(-50%);
  }
  
  #vscc_controls_fil_d_actualit_-block_1 span {
    float: left;
    padding: 0 5px;
  }
  
  .view-fil-d-actualit- .views-slideshow-controls-top {
    position: absolute;
    padding: 10px 0;
    right: 0;
    margin-right: 10px;
  }
  
  .pane-fil-d-actualit #views_slideshow_cycle_main_fil_d_actualit_-block_1 span.field-content {
    text-overflow: ellipsis;
    overflow: hidden;
    display: block;
    white-space: nowrap;
  }
  
  .pane-fil-d-actualit h2 {
    float: left;
    /*! margin-left: -15px; */
  }
  
  .view-fil-d-actualit- {
    height: 25px;
    /*! padding: 8px 5px; */
    position: absolute;
    width: 100%;
    top: 50%;
    transform: translateY(-50%);
  }
  .pane-fil-d-actualit {
    padding: 0;
  }
  
  .view-actualit-pr-s-de-la-une.actu-block-3 h2, .view-actualit-pr-s-de-la-une.actu-block-5 h2 {
    clear: none;
    height: 100%;
  }
  
  .view-actualit-pr-s-de-la-une.actu-block-5 .views-field-nothing {
    min-height: 166px;
  }
  
  .view-actualit-pr-s-de-la-une.actu-block-5 .views-row {
    padding: 5px;
  }
  
  .view-2019-sport .views-row {
    clear: right;
    position: relative;
    overflow: auto;
    margin: 15px 0;
  }
  
  .prop243 {
    max-height: 207px;
    overflow: hidden;
  }
  
  .pane-2019-culture .view-content, .pane-2019-economie .view-content {
    height: 320px;
  }
  
  .pane-journaux .view-content {
    height: 120px
  }

  .view-2019-magazines .views-row:nth-last-child(2n) {
    clear: left;
  }
  
  .view-2019-magazines .views-row {
    margin-bottom: 15px;
  }
  
  #block-system-main-menu ul > li {
    display: inline-block;
  }
  
  #block-system-main-menu ul li a {
    padding: 15px 15px;
    font-weight: bold;
    color: white;
  }

  
  #block-system-main-menu ul.menu > li > ul > li {
    width: 100%;
  }
  
  body.page-taxonomy .view-dans-la-m-me-cat-gorie .views-row:nth-of-type(2n+1) {
    clear: left !important;
  }
  
  body.page-taxonomy .view-dans-la-m-me-cat-gorie .views-row {
    width: 46%;
    margin-left: 1%;
    margin-right: 1%;
  }
  
  ul.menu.nav.navbar-nav {
    display: none;
  }
  
  header ul.menu.nav {
    display: block;
  }
  
  #block-block-14 {
    display: block;
  }
  
  #block-block-15 {
    display: none;
  }
  
  #block-system-main-menu {
    display: block;
    margin: 15px 0;
  }
  #block-panels-mini-pied-de-pages {
    background: center / 120% auto url("https://www.radiookapi.net/sites/default/files/2019-09/background_footer.png") no-repeat;
    padding: 30px;
  }
  
  .actu-block-5 .views-row:nth-last-of-type(2n){
    clear: left;
  }
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
  .pane-views-exp-recherche-page {
    padding: 0;
    padding-left: 5px !important;
  }
  
  .view-2019-la-une .views-field-nothing {
    position: absolute;
    bottom: 0;
  }
  
  .liens-une {
    background-color: rgba(0, 133, 204, 0.8);
  }
  
  
  .view-actualit-pr-s-de-la-une.actu-block-3 .views-field-field-image-une {
    padding: 10px 0 10px 10px;
  }
  
  .view-actualit-pr-s-de-la-une .views-field-nothing h2 {
    font-size: 1em;
  }
  
  .view-actualit-pr-s-de-la-une.actu-block-3 .views-row {
    margin: 0 0 5px;
  }
  
  .view-actualit-pr-s-de-la-une.actu-block-3 {
    padding-left: 5px;
  }
  
  .view-actualit-pr-s-de-la-une.actu-block-5 .views-field-nothing {
    min-height: 191px;
  }
  
  .prop243 {
    max-height: 132px;
    overflow: hidden;
  }
  
  #block-system-main-menu ul li a {
    padding: 25px 11px;
  }
  
  .view-2019-sport h2 {
    font-size: 1.2em;
    margin-bottom: 5px;
  }
  
  .pane-views-exp-recherche-page {
    position: absolute;
    right: 0px;
    top: 50%;
    transform: translateY(-50%);
  }
  .view-2019-magazines .views-row:nth-last-child(2n) {
      clear: none;
  }
  .view-2019-magazines .views-row:nth-last-child(4n) {
      clear: left;
  }
  
  .actu-block-5 .views-row:nth-last-of-type(2n){
    clear: none;
  }
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
  .view-actualit-pr-s-de-la-une.actu-block-5 .views-field-nothing {
    min-height: 149px;
  }
  .prop243 {
    max-height: 166px;
    overflow: hidden;
  }
  
  #block-system-main-menu ul li a {
    padding: 25px 15px;
  }
}